#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: uuid
version: 1.3.13
id: uuid-1.3.13-G8e2IZ9f5MADgTIArYC2VF
key: uuid-1.3.13-G8e2IZ9f5MADgTIArYC2VF
license: BSD3
copyright: (c) 2008-2014 Antoine Latter
maintainer: hvr@gnu.org
homepage: https://github.com/hvr/uuid
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description:
    This library is useful for creating, comparing, parsing and
    printing Universally Unique Identifiers.
    .
    See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
author: Antoine Latter
exposed: True
indefinite: False
exposed-modules:
    Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
    Data.UUID.V5
hidden-modules: Data.UUID.Named Data.Word.Util
abi: c8e798cbad0965162f320ece9cbec567
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/uuid-1.3.13
library-dirs: /usr/lib/ghc-8.2.1/site-local/uuid-1.3.13
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/uuid-1.3.13
hs-libraries: HSuuid-1.3.13-G8e2IZ9f5MADgTIArYC2VF
depends:
    base-4.10.0.0 binary-0.8.5.1 bytestring-0.10.8.2
    cryptohash-sha1-0.11.100.1-DZxQOBbVtdMDDykPg9NtbF
    cryptohash-md5-0.11.100.1-GT4rz3tsXLEGwzbmkU7JrL
    entropy-0.3.8-Ka2swwibdrY798ueJnKpC0
    network-info-0.2.0.8-HjK6udeFN584zjdRLR6JTF
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK time-1.8.0.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             binary-0.8.5.1=b72be3099f9dcf7a652ee107dea27d54
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             cryptohash-sha1-0.11.100.1-DZxQOBbVtdMDDykPg9NtbF=febfb8a598a05a757bc371ab1b549ced
             cryptohash-md5-0.11.100.1-GT4rz3tsXLEGwzbmkU7JrL=22dfed27f342c9f55f3d2ed740b46174
             entropy-0.3.8-Ka2swwibdrY798ueJnKpC0=1eb852b8e91742008f0c41016c7f1e09
             network-info-0.2.0.8-HjK6udeFN584zjdRLR6JTF=1b040f6403ec831caface51b3732193e
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=e54cb8ee20631772dc74b0ec551441ab
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R=2d77c31fd392dbe2ac4f8b371809e3ab
haddock-interfaces: /usr/share/doc/haskell-uuid/html/uuid.haddock
haddock-html: /usr/share/doc/haskell-uuid/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

